Index: coreutils/Cargo.toml
===================================================================
--- coreutils.orig/Cargo.toml
+++ coreutils/Cargo.toml
@@ -319,7 +319,7 @@ self_cell = "1.0.3"
 selinux = "0.4"
 signal-hook = "0.3.17"
 smallvec = { version = "1", features = ["union"] }
-tempfile = "3.9.0"
+tempfile = "3"
 uutils_term_grid = "0.3"
 terminal_size = "0"
 textwrap = { version = "0.16.0", features = ["terminal_size"] }
